DEBINHEX(1)

NAME
debinhex.pl - use Convert::BinHex to decode BinHex files

USAGE
Usage:

    debinhex.pl [options] file ... file

Where the options are:

    -o dir    Output in given directory (default outputs in file's directory)
    -v        Verbose output (normally just one line per file is shown)

DESCRIPTION
Each file is expected to be a BinHex file. By default, the output file is given the name that the BinHex file dictates, regardless of the name of the BinHex file.

WARNINGS
Largely untested.

AUTHORS
Paul J. Schinder (NASA/GSFC) mostly, though Eryq can't seem to keep his grubby paws off anything...

Sören M. Andersen (somian), made it actually work under Perl 5.8.7 on MSWin32.